@charset "utf-8";
.amusement .section-area{
padding: 100px 0 0;    
}
.amusement #h2-title h2{
    position: relative;
}
.amusement #h2-title h2::before {
    position: absolute;
    content: "";
    background-image: url(../images/amusement/amusement-title.svg);
    background-repeat: no-repeat;
    width: 550px;
    height: auto;
    aspect-ratio: 500 / 300;
    background-size: contain;
    left: 300px;
    z-index: 3;
}
.amusement #contents{
    position: relative;
}
.amusement #contents::before {
    position: absolute;
    content: "";
    background-image: url(../images/top/business/image01.jpg);
    background-repeat: no-repeat;
    width: 750px;
    height: auto;
    aspect-ratio: 4 / 3;
    background-size: cover;
    right: 200px;
    top: -450px;
    border-radius: 20px;
}
.amusement .section-area.machine h3,
.amusement .section-area.sns h3{
    text-align: center;
}
.amusement .section-area.info .section-head{
    position: relative;
}
.amusement .section-area.info .section-head h3{
    position: relative;
    z-index: 2;
}
.amusement .section-area.info .section-head::before {
    content: "";
    position: absolute;
    top: -330px;
    left: 0;
    width: 850px;
    aspect-ratio: 500 / 300;
    background-image: url(../images/amusement/info.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
    z-index: 0;
    pointer-events: none;
}
.amusement .inner {
    font-family: "BIZ UDPGothic", sans-serif;
}
.amusement .section-area.machine .section-body ul li {
    background: #fbbf24;
    border-radius: 5px;
    border: solid 1px #ffffff;
    width: 350px;
    text-align: center;
    padding: 0 !important;
}
.amusement .section-area.machine .section-body ul li:hover{
    opacity: 0.7;
}
.amusement .section-area.machine .section-body ul li a {
    text-decoration: none;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 0;
    color: inherit;
    position: relative;
}
.amusement .section-area.machine .section-body ul li a::after {
    content: "";
    width: 20px;
    height: 20px;
    margin-left: 10px;
    background: url(../images/amusement/point_icon.svg) no-repeat center center / contain;
    position: absolute;
    right: 20px;
}


.amusement .section-area.machine .section-body ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 50px 0;
}
.amusement .section-area.sns {
    background: #ffffff;
    padding: 60px;
    margin: 0 0 100px !important;
    border-radius: 20px;
}
.amusement .section-area.sns .section-body {
    border-radius: 10px;
    margin: 80px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.amusement .section-area.sns .sns-area {
    margin-bottom: 80px;
    max-width: 750px;
}
.amusement .section-area.sns .sns-area:last-child {
    margin-bottom: 0;
}

.amusement .section-area.sns .sns-area a {
    display: block;
    width: 100%;
    height: 100%;
}


.amusement .section-area.sns .sns-area a img {
    width: 100%;
    height: auto;
    display: block;
}
.amusement .section-area.machine .section-foot{
    max-width: 850px;
    margin-left: auto;
}
@media screen and (max-width: 1920px) {

}

@media screen and (max-width: 1680px) {
.amusement #contents::before {
    width: 550px;
    top: -320px;
}
.amusement #h2-title h2::before{
    width: 480px;
}
}

@media screen and (max-width: 1590px) {

}

@media screen and (max-width: 1440px) {

}

@media screen and (max-width: 1366px) {

}

@media screen and (max-width: 1280px) {
    .amusement #contents::before {
        width: 480px;
        top: -250px;
        right: 50px;
    }
}

@media screen and (max-width: 1136px) {

}

@media screen and (max-width: 1024px) {
.amusement .section-area.info .section-head::before{
    width: 750px;
}
    .amusement #h2-title h2::before {
        width: 400px;
        left: 50px;
    }
}

@media screen and (max-width: 960px) {
.amusement .section-area.machine .section-body ul li a{
    padding: 20px 0;
}
.amusement .section-area.machine .section-body ul li{
    width: 300px;
}
}

@media screen and (max-width: 835px) {

}

@media screen and (max-width: 750px) {
   
        .amusement .section-area.info .section-head::before {
        width: 550px;
        top: -230px;
    }
     .amusement .section-area.sns{
        padding: 40px 20px;
    }
        .amusement #contents::before {
        width: 320px;
        top: -100px;
        right: 50px;
    }
    .amusement .section-area {
    padding: 80px 0 0;
}
}

@media screen and (max-width: 640px) {
.amusement .section-area.machine .section-body ul li{
    margin: 0 0 30px;
}
.amusement .section-area.machine .section-body ul{
    margin: 50px 0 0;
}
.amusement .section-area.sns .section-body{
    margin: 40px 0;
}
.amusement .section-area.machine{
    padding: 0;
}
}

@media screen and (max-width: 480px) {
    .amusement .section-area.info .section-head::before {
        width: 400px;
        top: -170px;
    }
       .amusement #h2-title h2::before {
        width: 350px;
        left: 0;
        top: -50px;
    }
       .amusement #contents::before {
        right: 0;
        top: -200px;
    }
}

@media screen and (max-width: 350px) {

}